Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 12 Aug 2022 04:18:58 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
2:48 PM 
anthony costigan has joined. 
anthony costigan2:48 PM 
I received my container of Provanax near the end of July, but i notice it has an expire date of 08/22..as i was just going to use this product when needed this does not give me much scope. 
2:50 PM 
Harry has joined. 
Harry2:50 PM 
Please allow me a moment to check this for you. 
Harry2:51 PM 
Did you use it or not? 
anthony costigan2:52 PM 
I have not used it yet 
Harry2:53 PM 
We will forward your concern to the concerned team and someone will get back to you with an update as soon as possible. 
Is there anything else I can help you with today? 
anthony costigan2:54 PM 
as i only wanted this product for stress occasions...not for everyday use, it would not be viable..thats all thanks. 
Harry2:55 PM 
Do you want to return it for a refund?\ 
anthony costigan2:56 PM 
I just want to know if this is the normal expire date...1 month 
Harry2:57 PM 
There might be some error. Our products have a shelf life pf 3-4 years from the date of manufacturing. 
anthony costigan2:58 PM 
hope someone gets back to me then Thanks 
Harry2:59 PM 
Surely 
Is there anything else I can help you with today? 
anthony costigan3:00 PM 
No, thanks 
Harry3:02 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
3:02 PM 
anthony costigan has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and proocols, answered customer's questions/queries and escalated the issue to concerned team as the product was due to expire this month. Ticket 148638 

Thanks and Regards, 
Amit